uuid: 2b65a900-83f1-4241-a53a-cf9ac70a8269
langcode: en
status: true
dependencies:
  module:
    - backup_migrate
id: config_sync.module.backup_migrate
snapshotSet: config_sync
extensionType: module
extensionName: backup_migrate
items:
  -
    collection: ''
    name: backup_migrate.backup_migrate_destination.private_files
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: private_files
      label: 'Private Files Directory'
      type: Directory
      config:
        directory: 'private://backup_migrate/'
      _core:
        default_config_hash: 4iy5jeoTP0Y4BqSaV1C6cz4GKLFea1tWzk3ez1_CMVU
  -
    collection: ''
    name: backup_migrate.backup_migrate_schedule.daily_schedule
    data:
      id: daily_schedule
      label: 'Daily Schedule'
      enabled: false
      source_id: default_db
      destination_id: private_files
      period_number: 1
      period_type: days
      keep: ''
      _core:
        default_config_hash: B6mQr6j7ZcqZB14S8ytJEXCYzOQ1mcOW9-oWYbtkbJc
  -
    collection: ''
    name: backup_migrate.backup_migrate_source.default_db
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: default_db
      label: 'Default Drupal Database'
      type: DefaultDB
      _core:
        default_config_hash: I0ambmTIGFVABBaGMLbQcw-a5eWKxnsz7k2COEPKga4
  -
    collection: ''
    name: backup_migrate.backup_migrate_source.entire_site
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: entire_site
      label: 'Entire Site (do not use)'
      type: EntireSite
      _core:
        default_config_hash: 3UIiYanpaojRQR_MLcmaOBTXo5mH-T4CGoTEmr7Rv2M
  -
    collection: ''
    name: backup_migrate.backup_migrate_source.private_files
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: private_files
      label: 'Private Files Directory'
      type: DrupalFiles
      config:
        directory: 'private://'
      _core:
        default_config_hash: skfrgCS5JC2HXCG6QfQfiuuFWy_-OQ5Qs0FvaPwc6Vc
  -
    collection: ''
    name: backup_migrate.backup_migrate_source.public_files
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: public_files
      label: 'Public Files Directory'
      type: DrupalFiles
      config:
        directory: 'public://'
      _core:
        default_config_hash: PY9HA-hogF4_qq5gZ-TqZDTixx170-APxTcq4rpa014
